---
title: "Linkbox"
description: "Rclone docs for Linkbox"
versionIntroduced: "v1.65"
---

# Linkbox

Linkbox is [a private cloud drive](https://linkbox.to/).

## Configuration

Here is an example of making a remote for Linkbox.

You will need:
- An API token from https://www.linkbox.to/admin/account
- The email and password for your Linkbox account

**Note:** As of v1.74, email and password are required in addition to
the API token. The API token is used for uploads and modifications,
while email/password authentication is used for listing and
downloading files. If you have an existing Linkbox remote, you will
need to reconfigure it with `rclone config` to edit the remote and add
the email and password.

First run:

```console
rclone config
```

This will guide you through an interactive setup process:

```text
No remotes found, make a new one?
n) New remote
s) Set configuration password
q) Quit config
n/s/q> n

Enter name for new remote.
name> remote

Option Storage.
Type of storage to configure.
Choose a number from below, or type in your own value.
XX / Linkbox
   \ (linkbox)
Storage> XX

Option token.
Token from https://www.linkbox.to/admin/account
Enter a value.
token> YOUR_API_TOKEN

Option email.
Email for login
Enter a value.
email> your@email.com

Option password.
Password for login
Enter a value.
password> YOUR_PASSWORD

Configuration complete.
Options:
- type: linkbox
- token: XXXXXXXXXXX
- email: your@email.com
- password: *** ENCRYPTED ***
Keep this "linkbox" remote?
y) Yes this is OK (default)
e) Edit this remote
d) Delete this remote
y/e/d> y

```

<!-- autogenerated options start - DO NOT EDIT - instead edit fs.RegInfo in backend/linkbox/linkbox.go and run make backenddocs to verify --> <!-- markdownlint-disable-line line-length -->
### Standard options

Here are the Standard options specific to linkbox (Linkbox).

#### --linkbox-token

Token from https://www.linkbox.to/admin/account

Properties:

- Config:      token
- Env Var:     RCLONE_LINKBOX_TOKEN
- Type:        string
- Required:    true

### Advanced options

Here are the Advanced options specific to linkbox (Linkbox).

#### --linkbox-description

Description of the remote.

Properties:

- Config:      description
- Env Var:     RCLONE_LINKBOX_DESCRIPTION
- Type:        string
- Required:    false

<!-- autogenerated options stop -->

## Limitations

Invalid UTF-8 bytes will also be [replaced](https://rclone.org/overview/#invalid-utf8),
as they can't be used in JSON strings.
